Sürgősen frissíteni kell a Sendmail -t

 ( trey | 2001. augusztus 25., szombat - 20:39 )

Biztonsági szakértők és Linux fejlesztők küldtek egy figyelmeztetést a Securityfocus -ra, miszerint a Sendmail felhasználók egy csoportjának azonnal frissítenie kell a rendszerét. A Sendmail egyes verziói egy bemeneti ellenőrzési hibát tartalmaznak, amelyet kihasználva a lokális felhasználók root jogokhoz juthatnak. A hiba nem új, ez a hiba már egyszer előfordult a Sendmail -ben, egy két évvel ezelőtti hiba visszatérése. Cade Cairns a Security Focus Threat Analysis Team tagja jelezte a hibákat a Sendmail Consortium -nak. A hibalista az alábbi:


ˇ 8.10.0 és felette egészen a 8.11.5 -ig

ˇ 11.12.0 összes beta verziója


Kapcsolódó linkek:

http://www.securityfocus.com/advisories/3517

http://www.sendmail.org